Livecode iOS Externals and XCode 4.6

Monte Goulding monte at sweattechnologies.com
Thu Mar 21 17:31:00 CDT 2013


On 21/03/2013, at 9:14 PM, charles at techstrategies.com.au wrote:

> Good to see there are other Aussie's on the list :)

Yes we seem to be multiplying lately ;-)
> 
> The architecture is listed as "Standard (armv7, armv7s) - $(ARCHS_STANDARD_32_BIT)" and there doesn't seem to be any other choices.

That should be fine. You can delete that and add any valid architecture.. you're choices are only armv7 and armv7s with Xcode 4.6+ for iOS anyway... armv7s is currently pointless for LiveCode but it won't hurt if you build for it.
> 
> I've managed to get the simulator working, but building the standalone in LiveCode is still giving the same error.  I am choosing only the .lcext file in the copy files pane

OK, At the top of the Xcode window you can choose a simulator or iOS Device (it will be the name of a device plugged in if there is one). Are you choosing the device?
> 
> Thanks for the heads up about the G+ community.

No problem. If we can get enough people to work out where each other are then there may be certain regions with enough for a meeting. I suspect Tas isn't likely to be there yet but I could be wrong...

--
M E R Goulding 
Software development services
Bespoke application development for vertical markets

mergExt - There's an external for that!



More information about the use-livecode mailing list